/* 区块1 */
.support-section1-container{
    width: 100%;
    padding: 5.625rem 0;
}
.support-section1-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section1-container-header-sub-title{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
}
.support-section1-container-header-title{
    width: 100%;
    text-align: left;
    padding-top: 1.25rem;
    font-size: 2.8125rem;
}

/* 区块2 */
.support-section2-container{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.support-section2-container-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.support-section2-container-bg-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.support-section2-container-content{
    width: 100%;
    height: calc(62.5rem - 22.5rem);
    padding: 11.25rem 0;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background: rgba(0,0,0,0.2);
}
.support-section2-container-content-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.support-section2-container-content-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section2-container-title{
    width: 100%;
    text-align: left;
    font-size: 3.4375rem;
    color: #ffffff;
}
.support-section2-container-description{
    width: 100%;
    padding-top: 1.5625rem;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
}
.support-section2-container-content-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.support-section2-container-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.support-section2-container-action{
    padding: 0 1.75rem;
    height: 3rem;
    line-height: 3rem;
    border: #ffffff solid 1px;
    border-radius: 1.5625rem;
    text-decoration: none;
    color: #ffffff;
    font-size: 0.9375rem;
    margin-right: 0.9375rem;
}
.support-section2-container-action:last-of-type{
    margin-right: 0;
    background: #2f318b;
    border: #2f318b solid 1px;
}
.support-section2-container-action:hover{
    background: #ffffff;
    border: #ffffff solid 1px;
    color: #2f318b;
}

/* 区块3 */
.support-section3-container{
    width: 100%;
    padding: 8.75rem 0;
}
.support-section3-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.support-section3-container-header-left{
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section3-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.support-section3-container-header-right{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section3-container-header-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.support-section3-container-header-action{
    padding: 0 1.875rem;
    height: 3.375rem;
    border-radius: 1.6875rem;
    line-height: 3.375rem;
    font-size: 1.125rem;
    color: #ffffff;
    background: #2f318b;
    margin-right: 0.625rem;
    text-decoration: none;
}
.support-section3-container-header-action:last-of-type{
    margin-right: 0;
    background: #000000;
}
.support-section3-container-body{
    width: 100%;
    padding-top: 5.625rem;
}
.support-section3-desc-list{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1.875rem;
    grid-row-gap: 3.75rem;
}
.support-section3-desc{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    color: #000000;
    text-decoration: none;
}
.support-section3-desc-poster{
    width: 100%;
    height: 17.75rem;
    border-radius: 1.25rem;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.support-section3-desc-poster-img{
    width: 100%;
    height: 17.75rem;
    object-fit: cover;
}
.support-section3-desc-info{
    width: 100%;
    padding-top: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section3-desc-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
}
.support-section3-desc-description{
    width: 100%;
    padding-top: 1.5625rem;
    text-align: left;
    font-size: 1rem;
    color: #717171;
}

/* 区块4 */
.support-section4-container{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.support-section4-container-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.support-section4-container-bg-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.support-section4-container-content{
    width: 100%;
    height: calc(62.5rem - 22.5rem);
    padding: 11.25rem 0;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background: rgba(0,0,0,0.2);
}
.support-section4-container-content-wrap{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.support-section4-container-content-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section4-container-title{
    width: 100%;
    text-align: left;
    font-size: 3.4375rem;
    color: #ffffff;
}
.support-section4-container-description{
    width: 100%;
    padding-top: 1.5625rem;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
}
.support-section4-container-content-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.support-section4-container-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.support-section4-container-action{
    padding: 0 1.75rem;
    height: 3rem;
    line-height: 3rem;
    border: #ffffff solid 1px;
    border-radius: 1.5625rem;
    text-decoration: none;
    color: #ffffff;
    font-size: 0.9375rem;
    margin-right: 0.9375rem;
}
.support-section4-container-action:last-of-type{
    margin-right: 0;
    background: #2f318b;
    border: #2f318b solid 1px;
}
.support-section4-container-action:hover{
    background: #ffffff;
    border: #ffffff solid 1px;
    color: #2f318b;
}

/* 区块5 */
.support-section5-container{
    width: 100%;
    padding: 8.75rem 0;
}
.support-section5-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.support-section5-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.support-section5-container-header-description{
    width: 100%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.125rem;
}
.support-section5-container-body{
    width: 100%;
    padding-top: 5rem;
}
.support-section5-desc-list{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
}
.support-section5-desc{
    width: calc(100% - 5.25rem);
    padding: 2.1875rem 2.5rem;
    border: #c4c4c4 solid 0.125rem;
    border-radius: 1.25rem;
    text-align: left;
    font-size: 1.25rem;
    min-height: 12.5rem;
}